msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr "Разрешить игроку использовать творческий инвентарь"

#: mods/creative/inventory.lua:158
msgid "No items to show."
msgstr "Нет предметов."

#: mods/creative/inventory.lua:169
msgid "Search"
msgstr "Поиск"

#: mods/creative/inventory.lua:170
msgid "Reset"
msgstr "Сброс"

#: mods/creative/inventory.lua:171
msgid "Previous page"
msgstr "Предыдущая страница"

#: mods/creative/inventory.lua:172
msgid "Next page"
msgstr "Следующая страница"

#: mods/creative/inventory.lua:250
msgid "All"
msgstr "Всё"

#: mods/creative/inventory.lua:251
msgid "Nodes"
msgstr "Ноды"

#: mods/creative/inventory.lua:252
msgid "Tools"
msgstr "Инструменты"

#: mods/creative/inventory.lua:253
msgid "Items"
msgstr "Предметы"
